.u-section-1 .u-sheet-1 {
  min-height: 64px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 41px auto 1px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 57px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 22px auto 9px 2px;
}.u-section-3 .u-sheet-1 {
  min-height: 592px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 26px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 711px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 200px;
  height: 269px;
  margin: 0 60px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 36px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 566px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  height: 221px;
  width: 250px;
  margin: 0 auto 0 34px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 58px 21px 0 19px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 566px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  width: 183px;
  height: 257px;
  margin: 0 auto 0 53px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 31px 51px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 467px;
  }

  .u-section-3 .u-image-3 {
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-right: 4px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-image-1 {
    width: 180px;
    height: 242px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 159px;
    width: 180px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    width: 180px;
    height: 253px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 48px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 104px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: 57px 36px -130px 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1608px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 67px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-3 .u-image-2 {
    height: 203px;
    width: 230px;
    margin-top: 36px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 587px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 56px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 657px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 22px 0 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 634px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 272px;
  height: 156px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  width: 294px;
  margin: 71px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 634px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 14px;
}

.u-section-4 .u-image-2 {
  width: 213px;
  height: 275px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 50px 18px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 634px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-4 .u-image-3 {
  width: 229px;
  height: 277px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  width: 270px;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-4 .u-image-1 {
    width: 235px;
    height: 135px;
  }

  .u-section-4 .u-text-1 {
    width: 235px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-4 .u-image-2 {
    width: 209px;
    height: 270px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 650px;
  }

  .u-section-4 .u-image-3 {
    width: 205px;
    height: 227px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 698px;
  }

  .u-section-4 .u-image-1 {
    width: 180px;
    height: 103px;
  }

  .u-section-4 .u-text-1 {
    width: 180px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 698px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 154px;
    height: 199px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 698px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 181px;
    width: 150px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1557px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 39px;
    margin-left: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    height: 286px;
    width: 250px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 39px;
    margin-right: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1630px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 98px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-4 .u-image-1 {
    width: 338px;
    height: 194px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-4 .u-image-2 {
    width: 209px;
    height: 271px;
    margin-right: 65px;
    margin-left: 65px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 605px;
  }

  .u-section-4 .u-image-3 {
    height: 320px;
    width: 280px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-left: auto;
    margin-right: 5px;
  }
} .u-section-5 {
  min-height: 555px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1090px);
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 563px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  width: 230px;
  height: 271px;
  margin: 0 140px;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  width: 279px;
  margin: 35px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 563px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-image-2 {
  width: 207px;
  height: 275px;
  margin: 0 162px 0 142px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  width: 256px;
  margin: 19px 137px 0 117px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 458px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-image-1 {
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-5 .u-text-1 {
    width: 280px;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 87px;
    margin-left: 92px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 180px;
    height: 212px;
    margin-right: 35px;
    margin-left: 96px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-5 .u-image-2 {
    width: 180px;
    height: 239px;
  }

  .u-section-5 .u-text-2 {
    width: 213px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 200px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 35px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-right: 56px;
    margin-left: 124px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-5 .u-image-1 {
    width: 200px;
    height: 275px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 38px;
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-5 .u-image-2 {
    width: 195px;
    height: 267px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 49px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 82px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 28px 1005px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 805px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 585px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 205px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 629px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 629px;
}

.u-section-7 .u-container-layout-1 {
  padding: 1px 30px 2px;
}

.u-section-7 .u-image-1 {
  width: 206px;
  height: 257px;
  margin: 1px auto 0 49px;
}

.u-section-7 .u-text-1 {
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 629px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-7 .u-image-2 {
  width: 255px;
  height: 257px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  width: 225px;
  margin: 21px auto 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 629px;
}

.u-section-7 .u-container-layout-3 {
  padding: 2px 30px 3px;
}

.u-section-7 .u-image-3 {
  height: 256px;
  width: 247px;
  margin: 0 auto 0 30px;
}

.u-section-7 .u-text-3 {
  font-size: 0.875rem;
  margin: 19px 16px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 50px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 47px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-7 .u-image-2 {
    width: 253px;
    height: 255px;
    margin-top: -2px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 519px;
  }

  .u-section-7 .u-image-3 {
    margin-left: 6px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 180px;
    height: 225px;
    margin-left: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    width: 180px;
    height: 181px;
  }

  .u-section-7 .u-text-2 {
    width: 180px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 536px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-3 {
    height: 187px;
    width: 180px;
    margin-left: 30px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1737px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    width: 282px;
    height: 330px;
    margin-top: 0;
    margin-right: 134px;
    margin-left: 124px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 18px;
    margin-right: 50px;
    margin-left: 63px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-2 {
    width: 272px;
    height: 274px;
    margin-top: 24px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: 50px;
    margin-left: 63px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 535px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-3 {
    height: 357px;
    width: 357px;
    margin-left: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 21px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1594px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
    margin-right: 34px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-7 .u-image-2 {
    width: 254px;
    margin-top: 56px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 640px;
  }

  .u-section-7 .u-image-3 {
    height: 340px;
    margin-top: 75px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 75px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 29px;
  font-weight: 700;
  font-size: 1rem;
}.u-section-9 .u-sheet-1 {
  min-height: 562px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 12px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-1 {
  width: 255px;
  height: 257px;
  margin: 2px 29px 0 auto;
}

.u-section-9 .u-text-1 {
  font-size: 0.875rem;
  margin: 29px 18px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-9 .u-container-layout-2 {
  padding: 1px 30px;
}

.u-section-9 .u-image-2 {
  width: 188px;
  height: 257px;
  margin: 1px 67px 0 65px;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: 30px 32px 0 47px;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 550px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-3 {
  height: 261px;
  width: 227px;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-size: 0.875rem;
  width: 248px;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-9 .u-image-1 {
    width: 253px;
    height: 255px;
    margin-right: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-9 .u-image-2 {
    margin-right: 34px;
    margin-left: 32px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 454px;
  }

  .u-section-9 .u-image-3 {
    height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 180px;
    height: 181px;
    margin-right: 30px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-9 .u-image-2 {
    width: 180px;
    height: 246px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 592px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-3 {
    height: 208px;
    width: 180px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1647px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    width: 323px;
    height: 323px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-9 .u-text-1 {
    margin-top: 22px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-2 {
    width: 276px;
    height: 341px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    margin-top: 15px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 530px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-9 .u-image-3 {
    height: 339px;
    width: 285px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 15px;
    margin-left: 39px;
    margin-right: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1746px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 11px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 637px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-2 {
    margin-top: 68px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 13px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 696px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-9 .u-image-3 {
    margin-top: 55px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }
}